body {
  padding: 1px 1px 0px 38px;
  margin: 0;
  color: black;
  background: white;
  background-position: top left;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
.csr {cursor:auto}
.links{font-family:sans-serif}
a:active{text-decoration:underline;background: transparent}
a{text-decoration:none;background: transparent}
a:visited{text-decoration:none;color:blue;background: transparent}
a:link img, a:visited img { border-style: none } 
.links:hover{color:green;background:#eeeeee}
a:hover{color:black;text-decoration:underline;background: transparent}

a img { color: white; }       
@media all {                 
  a img { color: inherit; }
}
th, td { 
  font-family: sans-serif;
line-height:123%
}
h1, h2, h3, h4, h5, h6 { text-align: left }
h1, h2, h3 { color: #005A9C; background: white }
h1 { font: 170% sans-serif }
h2 { font: 140% sans-serif }
h3 { font: 120% sans-serif }
h4 { font: bold 100% sans-serif }
h5 { font: italic 100% sans-serif }
h6 { font: small-caps 100% sans-serif }
.hide { display: none }
div.head { margin-bottom: 1em }
div.head h1 { margin-top: 2em; clear: both }
div.head table { margin-left: 2em; margin-top: 2em }
p.copyright { font-size: small }
p.copyright small { font-size: small }
@media screen {  /* hide from IE3 */
a[href]:hover { background: #ffa }
}
pre { margin-left: 2em }
/*
p {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}
*/
dt, dd { margin-top: 0; margin-bottom: 0 }
dt { font-weight: bold }
pre, code { font-family: monospace }
ul.toc {
  list-style: disc;
  list-style: none;
}
@media aural {  
  h1, h2, h3 { stress: 20; richness: 90 }
  .hide { speak: none }
  p.copyright { volume: x-soft; speech-rate: x-fast }
  dt { pause-before: 20% }
  pre { speak-punctuation: code } 
}
body {
  background-image: url(http://e-me.ca/images/css.jpg);
}
